BeeBridge AIBeeBridge AI
API リファレンス
AIモデルAPI補完(Completions)
⚠️コンプライアンスに関する注意:本プロジェクトは、適法に許可された API ゲートウェイ、内部管理、プライベート環境への導入に限ってご利用ください。上流サービスの利用規約、プラットフォーム規則、規制要件、コンテンツ安全要件を遵守してください。

ネイティブOpenAI形式

指定されたプロンプトに基づいてテキスト補完を作成します

POST
/v1/completions
AuthorizationBearer <token>

Bearer Token で認証します。 形式: Authorization: Bearer sk-xxxxxx

場所:header

modelstring
promptstring|
max_tokens?integer
temperature?number
top_p?number
n?integer
stream?boolean
stop?string|
suffix?string
echo?boolean

レスポンス本文

application/json

curl -X POST "https://api.beeaicloud.com/v1/completions" \  -H "Content-Type: application/json" \  -d '{    "model": "string",    "prompt": "string"  }'
{
  "id": "string",
  "object": "text_completion",
  "created": 0,
  "model": "string",
  "choices": [
    {
      "text": "string",
      "index": 0,
      "finish_reason": "string"
    }
  ],
  "usage": {
    "prompt_tokens": 0,
    "completion_tokens": 0,
    "total_tokens": 0,
    "prompt_tokens_details": {
      "cached_tokens": 0,
      "text_tokens": 0,
      "audio_tokens": 0,
      "image_tokens": 0
    },
    "completion_tokens_details": {
      "text_tokens": 0,
      "audio_tokens": 0,
      "reasoning_tokens": 0
    }
  }
}

このガイドはいかがですか?

ネイティブOpenAI形式 | BeeBridge AI